Aller au contenu
ElementaryOS France
cazsan

mkchromecast

Recommended Posts

Bonjour à tous,

Aujourd'hui j'ai essayé d'installer le deb de mkchromecast sur Loki et je n'y suis pas arrivé pour un problème de dépendances... (voir le log ci dessous)

sudo dpkg -i mkchromecast_0.3.7.1-1_all.deb 

(Reading database ... 294608 files and directories currently installed.)
Preparing to unpack mkchromecast_0.3.7.1-1_all.deb ...
Unpacking mkchromecast (0.3.7.1-1) over (0.3.7.1-1) ...
dpkg: dependency problems prevent configuration of mkchromecast:
 mkchromecast depends on python-flask; however:
  Package python-flask is not installed.
 mkchromecast depends on python-pychromecast; however:
  Package python-pychromecast is not installed.
 mkchromecast depends on python-psutil; however:
  Package python-psutil is not installed.
 mkchromecast depends on vorbis-tools (>= 1.4.0); however:
  Package vorbis-tools is not installed.
 mkchromecast depends on sox (>= 14.4.1); however:
  Package sox is not installed.
 mkchromecast depends on lame (>= 3.99.0); however:
  Package lame is not installed.
 mkchromecast depends on flac (>= 1.3.0); however:
  Package flac is not installed.
 mkchromecast depends on python-pyqt5; however:
  Package python-pyqt5 is not installed.
 mkchromecast depends on youtube-dl; however:
  Package youtube-dl is not installed.

dpkg: error processing package mkchromecast (--install):
 dependency problems - leaving unconfigured
Processing triggers for desktop-file-utils (0.22-1ubuntu5.1+elementary2~ubuntu0.4.1) ...
Processing triggers for bamfdaemon (0.5.3~bzr0+16.04.20160824-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Processing triggers for gnome-menus (3.13.3-6ubuntu3.1) ...
Processing triggers for mime-support (3.59ubuntu1) ...
Processing triggers for man-db (2.7.5-1) ...
Errors were encountered while processing:
 mkchromecast

Quelqu'un aurait-il déjà installé sur son eOS ?

Partager ce message


Lien à poster
Partager sur d’autres sites
Le 10/11/2017 à 00:28, cazsan a dit :

Aujourd'hui j'ai essayé d'installer le deb de mkchromecast sur Loki

Hello @cazsan,

Il me semble que ce package demande de nombreuses dépendances qui ne peuvent être résolues en version actuelle d'elementary OS.

Cordialement,

Nikos

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant

×